.checkout-box {
}
.no-l-padding {
    padding-left:0;
}
.no-r-padding {
    padding-right:0;
}
.checkout-box h2 {
    margin-bottom: 20px;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
.checkout-box .items {
    font-size: 16px;
}
.checkout-box .items .heading {
}
.checkout-box .items .heading .col {
    font-weight: 600;
}
.checkout-box .items .item {
    border-top: 1px dotted #444;
    margin: 0px auto;
    padding: 3px 0;
}
.checkout-box .items .item .col {
    line-height: 32px;
}
.checkout-box .items .heading .price,
.checkout-box .items .item .price {
    padding:0;
}
.checkout-box .items .item .qty .form-control {
    text-align: center;
    vertical-align: bottom;
}
.checkout-box .items .item .action span {
    display: inline-block;
    margin-right: 5px;
    color: #D21820;
    font-size: 14px;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
#checkout-total {
    border-top: 1px dotted #444;
    border-bottom: 1px dotted #444;
    padding:10px auto; 
    font-weight: 600;
}
#checkout-total .item-total,
#checkout-total label {
    line-height: 26px;
}
#checkout-total label {
    width: 200px;
    font-size: 16px;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
.checkout-data {
    padding:10px auto; 
}
.checkout-data .client,
.checkout-data .delivery {
    font-size: 16px;
    color:#000;
    line-height: 36px;
}
.checkout-data input[readonly] {
    cursor: not-allowed;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------------*/
.checkout-box span.check {
    display: inline-block;
    color: #D21820;
    font-size: 14px;
    line-height: 34px;
    #margin-left: 10px;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
.checkout-data .tos {
    margin: 10px 0;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1199px) {
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
}
@media (min-width: 480px) and (max-width: 767px) {
}